<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\KursDetails;

class DozKursDetailsPresenter extends \Kufer\Web\KuferTools\Basis\Kursdetails\KursDetailsPresenter
{
  protected function getJsFilesSrcAryWeitere(): array
  {
    $js = parent::getJsFilesSrcAryWeitere();
    $js[] = $this->getJsFileFromSys('weitermelden.js');
    $js[] = $this->getJsFileFromSys('doz_kursplanung.js');

    return $js;
  }
}